{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc093-76rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC093-76RIB BRAND BLEND",
  "product_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC093-76RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2024,
  "relative_maturity": "93",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "SSPRIB"
  ],
  "trait_descriptions": [
    "SmartStax® PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC093-76RIB Brand Blend is broadly adapted product with excellent yield performance potential, an attractive field appearance, and has shown good northern movement.",
  "strengths": [
    "Excellent emergence and seedling vigor enabling wide planting window potential",
    "Attractive statured plant with medium tall plant height",
    "Solid northern disease tolerance package including Northern Corn Leaf Blight, Anthracnose Stalk Rot, and Goss’s Wilt",
    "Has demonstrated solid stalk strength and average root strength",
    "SmartStax® PRO with RNAi Technology provides protection against corn rootworm with 3 modes of action"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "2"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "2"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Med Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1230"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2325"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "SSPRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "93"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01096142"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "3"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBL_2"
    },
    {
      "product_list_name": "2026 Central & Western ND, MT/WY",
      "agronomist": "Cody Oswald",
      "agronomist_email": "cody.oswald@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBN_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8J_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8F_3"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5K_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J9A_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8J_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBK_1"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_JAL_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C7R_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5M_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J1C_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8A_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8L_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBI_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5P_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8B_3"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J5G_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5J_2"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8P_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5N_1"
    },
    {
      "product_list_name": "2026 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_G6B_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8A_3"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8A_2"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J9A_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5N_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBK_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5D_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J5G_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBM_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBI_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8C_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C7F_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5D_2"
    },
    {
      "product_list_name": "2026 Central & Western ND, MT/WY",
      "agronomist": "Cody Oswald",
      "agronomist_email": "cody.oswald@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBO_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J1H_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8F_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8C_3"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBJ_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C7G_1"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_JAG_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J1D_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5J_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8B_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8P_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8C_2"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J1D_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C7S_1"
    },
    {
      "product_list_name": "2026 Northern North Dakota Seedguide",
      "agronomist": "Courtney Meduna",
      "agronomist_email": "courtney.meduna@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_JAC_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C7A_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8F_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5P_2"
    },
    {
      "product_list_name": "2026 Central & Western ND, MT/WY",
      "agronomist": "Cody Oswald",
      "agronomist_email": "cody.oswald@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_JCJ_1"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_JAM_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8L_2"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C7C_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J1C_2"
    },
    {
      "product_list_name": "2026 Northern North Dakota Seedguide",
      "agronomist": "Courtney Meduna",
      "agronomist_email": "courtney.meduna@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_N1U_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J1H_2"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C7N_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBJ_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBL_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_J8B_2"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C7M_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5K_2"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_JAQ_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_ZBM_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC093-76RIB BRAND BLEND_DEKALB_US_2026_C5M_2"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_SMARTSTAXPRO_RNAI_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc093-76rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:42:06.737Z",
  "fetched_at": "2026-05-25T17:01:09.154842+00:00",
  "scraper_version": "0.1.0"
}
